Subject: Ticket Assigned - CREDIT VOUCHER ISSUE
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 27 Jan 2023 09:39:34 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  CREDIT VOUCHER ISSUE  
Dear concerned,

I had max store purchase on 2/12/2022 for the txn 60386101477620221128 which I return the items but they give me instead of cash below mentioned   credit voucher 26038623361658587516, the issue is I try to use the voucher on max online store December 28 which some how cancelled due to the technical issue (order 9407786344 ),I raise the complained for the same on last December 28  the customer care team either ignorant or new staff informed me that it will comeback with the same voucher so I was relived and sit  back ,I try use it the Voucher again  yesterday but it’s not working  I got  the same error so I contact your team again even they didn’t understood but somehow I convinced my story at the end she told me they will check on last complaint and ask me to send an email from side ,so my simple request is that kindly provide me another voucher or give me my money back

Thanks and regards 
NOUFAL KUNNUMAL 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5631486